<!--
 * @Author: PoJun
 * @Date: 2023-09-14 13:43:13
 * @LastEditors: PoJun
 * @LastEditTime: 2023-09-14 16:41:51
 * @Message: 意见投诉
-->
<template>
    <view class="page">意见反馈列表、状态、时间等...外加新增按钮.</view>
</template>

<script>
export default {
    data() {
        return {};
    },
    methods: {},
    onLoad() {},
    onReady() {},
    onUnload() {},
    watch: {},
};
</script>

<style lang="scss">
.page {
    padding: 25rpx;
}
</style>
